/*
 * Copyright (c) 2016 Roman Nazarenko.
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 *  published by the Free Software Foundation, either version 3 of
 *  the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
/*
    Created on : 27.01.2016, 0:24:56
    Author     : jtalk
*/

@font-face {
	font-family: 'Icons';
	src:	url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.eot.xhtml");
	src:	url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.eot.xhtml") format('embedded-opentype'),
			url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.woff2.xhtml") format('woff2'),
			url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.woff.xhtml") format('woff'),
			url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.ttf.xhtml") format('truetype'),
			url("http://localhost:8080/jacra/javax.faces.resource/webjars/Semantic-UI/2.1.8/themes/default/assets/fonts/icons.svg.xhtml") format('svg');
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: inherit;
	text-transform: none;
}